=== debian/control ===
Source: ros-indigo-interactive-world-msgs
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-rail-manipulation-msgs
Homepage: http://ros.org/wiki/interactive_world_msgs
Standards-Version: 3.9.2

Package: ros-indigo-interactive-world-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-rail-manipulation-msgs
Description: Messages Used within the Interactive World
